Skip to main content
POST
Batch delete account flag state

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the application associated with the feature flag.

flagName
string
required

The name of the feature flag to be deleted.

Body

application/json
portalIds
integer<int32>[]
required

An array of integers representing the unique identifiers of the portals for which the feature flag states are to be deleted.

Response

successful operation

portalFlagStates
object[]
required

An array of portal flag state responses, each representing the state of a feature flag for a specific portal.

Last modified on September 9, 2026